#: ../calculate-console-gui/pym/consolegui/application/session_function.py:61
msgid " New session"
msgstr ""

#: ../calculate-console-gui/pym/consolegui/application/session_function.py:62
msgid " Old session"
msgstr ""

#: ../calculate-console-gui/pym/consolegui/application/mainframe.py:2708
msgid " Step "
msgstr ""

#: ../calculate-console-gui/pym/consolegui/application/session_function.py:67
#, python-format
msgid " Your certifitate ID: %d"
msgstr ""

#: ../calculate-console-gui/pym/consolegui/application/session_function.py:63
#, python-format
msgid " Your session ID: %s"
msgstr ""

#: ../calculate-console-gui/pym/consolegui/application/more.py:2539
#, python-format
msgid "%s: Permission denied"
msgstr ""

#: ../calculate-console-gui/pym/consolegui/application/tools.py:206
msgid "0: hide images"
msgstr ""

#: ../calculate-console-gui/pym/consolegui/application/user_update.py:80
msgid ": "
msgstr ""

#: ../calculate-console-gui/pym/consolegui/application/client_class.py:107
#, python-format
msgid ": %s"
msgstr ""

#: ../calculate-console-gui/pym/consolegui/application/tools.py:155
msgid "<center>Apply them?</center>"
msgstr ""

#: ../calculate-console-gui/pym/consolegui/application/client_class.py:484
msgid "A file with the CA certificate now exists"
msgstr ""

#: ../calculate-console-gui/pym/consolegui/application/TrayIcon.py:179
#: ../calculate-console-gui/pym/consolegui/application/more.py:197
msgid "About"
msgstr ""

#: ../calculate-console-gui/pym/consolegui/application/mainframe.py:1721
#: ../calculate-console-gui/pym/consolegui/application/more.py:1204
#: ../calculate-console-gui/pym/consolegui/application/more.py:1344
#: ../calculate-console-gui/pym/consolegui/application/more.py:1411
#: ../calculate-console-gui/pym/consolegui/application/more.py:1525
msgid "Add a row"
msgstr ""

#: ../calculate-console-gui/pym/consolegui/application/client_class.py:183
msgid "Add the CA and root certificates"
msgstr ""

#: ../calculate-console-gui/pym/consolegui/application/client_class.py:535
msgid "Add the CA certificate to trusted? "
msgstr ""

#: ../calculate-console-gui/pym/consolegui/application/client_class.py:195
msgid "Add the certificate to trusted"
msgstr ""

#: ../calculate-console-gui/pym/consolegui/application/client_class.py:177
msgid "Add the server certificate"
msgstr ""

#: ../calculate-console-gui/pym/consolegui/application/client_class.py:164
msgid "Add this server certificate to trusted or "
msgstr ""

#: ../calculate-console-gui/pym/consolegui/application/client_class.py:537
msgid "Adding the certificate"
msgstr ""

#: ../calculate-console-gui/pym/consolegui/application/mainframe.py:1339
msgid "Advanced settings"
msgstr ""

#: ../calculate-console-gui/pym/consolegui/application/mainmenu.py:29
#: ../calculate-console-gui/pym/consolegui/application/mainmenu.py:131
msgid "All Settings"
msgstr ""

#: ../calculate-console-gui/pym/consolegui/application/mainmenu.py:31
#: ../calculate-console-gui/pym/consolegui/application/mainmenu.py:32
#: ../calculate-console-gui/pym/consolegui/application/mainmenu.py:132
#: ../calculate-console-gui/pym/consolegui/application/mainmenu.py:133
msgid "All settings"
msgstr ""

#: ../calculate-console-gui/pym/consolegui/application/conf_connection.py:379
#: ../calculate-console-gui/pym/consolegui/application/conf_connection.py:391
msgid "Also you can generate administrator certificate by root command"
msgstr ""

#: ../calculate-console-gui/pym/consolegui/application/mainmenu.py:166
#: ../calculate-console-gui/pym/consolegui/application/mainmenu.py:167
msgid "Application preferences"
msgstr ""

#: ../calculate-console-gui/pym/consolegui/application/mainmenu.py:102
#: ../calculate-console-gui/pym/consolegui/application/mainmenu.py:103
msgid "Application settings"
msgstr ""

#: ../calculate-console-gui/pym/consolegui/application/tools.py:82
msgid "Apply"
msgstr ""

#: ../calculate-console-gui/pym/consolegui/application/mainframe.py:1926
#: ../calculate-console-gui/pym/consolegui/application/mainframe.py:2284
#: ../calculate-console-gui/pym/consolegui/application/more.py:731
#: ../calculate-console-gui/pym/consolegui/application/more.py:2027
msgid "Auto"
msgstr ""

#: ../calculate-console-gui/pym/consolegui/application/more.py:2238
msgid "Break the process"
msgstr ""

#: ../calculate-console-gui/pym/consolegui/application/client_class.py:505
msgid "CA certificate not found on the server"
msgstr ""

#: ../calculate-console-gui/pym/consolegui/application/client_class.py:943
msgid "CA certificate removed from system trusted"
msgstr ""

#: ../calculate-console-gui/pym/consolegui/application/client_class.py:925
msgid "CA certificate removed from user trusted"
msgstr ""

#: ../calculate-console-gui/pym/consolegui/application/client_class.py:836
msgid "CRL added"
msgstr ""

#: ../calculate-console-gui/pym/consolegui/application/CertificateClass.py:119
#: ../calculate-console-gui/pym/consolegui/application/CertificateClass.py:161
#: ../calculate-console-gui/pym/consolegui/application/DisplayMethod.py:245
#: ../calculate-console-gui/pym/consolegui/application/LeftMenu.py:439
#: ../calculate-console-gui/pym/consolegui/application/TrayIcon.py:171
#: ../calculate-console-gui/pym/consolegui/application/mainframe.py:1440
msgid "Calculate Console"
msgstr ""

#: ../calculate-console-gui/pym/consolegui/application/helpwidget.py:93
#: ../calculate-console-gui/pym/consolegui/application/helpwidget.py:172
msgid "Calculate Console "
msgstr ""

#: ../calculate-console-gui/pym/consolegui/application/helpwidget.py:45
msgid "Calculate company"
msgstr ""

#: ../calculate-console-gui/pym/consolegui/application/Box.py:444
#: ../calculate-console-gui/pym/consolegui/application/ControlButton.py:255
#: ../calculate-console-gui/pym/consolegui/application/client_class.py:190
#: ../calculate-console-gui/pym/consolegui/application/conf_connection.py:55
#: ../calculate-console-gui/pym/consolegui/application/conf_connection.py:137
#: ../calculate-console-gui/pym/consolegui/application/create_cert.py:119
#: ../calculate-console-gui/pym/consolegui/application/more.py:943
#: ../calculate-console-gui/pym/consolegui/application/more.py:1149
#: ../calculate-console-gui/pym/consolegui/application/more.py:2125
#: ../calculate-console-gui/pym/consolegui/application/tools.py:86
msgid "Cancel"
msgstr ""

#: ../calculate-console-gui/pym/consolegui/application/tools.py:366
msgid "Certificate Directory"
msgstr ""

#: ../calculate-console-gui/pym/consolegui/application/client_class.py:239
#: ../calculate-console-gui/pym/consolegui/application/client_class.py:482
msgid "Certificate added"
msgstr ""

#: ../calculate-console-gui/pym/consolegui/application/session_function.py:70
#: ../calculate-console-gui/pym/consolegui/application/session_function.py:109
msgid "Certificate expired"
msgstr ""

#: ../calculate-console-gui/pym/consolegui/application/client_class.py:540
msgid "Certificate not added to trusted"
msgstr ""

#: ../calculate-console-gui/pym/consolegui/application/MainFrameResult.py:586
#: ../calculate-console-gui/pym/consolegui/application/View_Process.py:177
#: ../calculate-console-gui/pym/consolegui/application/session_function.py:57
#: ../calculate-console-gui/pym/consolegui/application/session_function.py:92
msgid "Certificate not found in the server!"
msgstr ""

#: ../calculate-console-gui/pym/consolegui/application/client_class.py:408
msgid "Certificate not found on the client's side"
msgstr ""

#: ../calculate-console-gui/pym/consolegui/application/session_function.py:65
#: ../calculate-console-gui/pym/consolegui/application/session_function.py:102
msgid "Certificate not sent!"
msgstr ""

#: ../calculate-console-gui/pym/consolegui/application/CertificateClass.py:284
#, python-format
msgid "Certificate saved. Your certificate ID = %s"
msgstr ""

#: ../calculate-console-gui/pym/consolegui/application/CertificateClass.py:75
msgid "Certificate signature request"
msgstr ""

#: ../calculate-console-gui/pym/consolegui/application/CertificateClass.py:91
#: ../calculate-console-gui/pym/consolegui/application/CertificateClass.py:205
#: ../calculate-console-gui/pym/consolegui/application/mainmenu.py:90
#: ../calculate-console-gui/pym/consolegui/application/mainmenu.py:160
msgid "Certificates"
msgstr ""

#: ../calculate-console-gui/pym/consolegui/application/mainmenu.py:93
#: ../calculate-console-gui/pym/consolegui/application/mainmenu.py:94
#: ../calculate-console-gui/pym/consolegui/application/mainmenu.py:161
#: ../calculate-console-gui/pym/consolegui/application/mainmenu.py:162
msgid "Certificates manager"
msgstr ""

#: ../calculate-console-gui/pym/consolegui/application/more.py:1261
msgid "Check all"
msgstr ""

#: ../calculate-console-gui/pym/consolegui/application/create_cert.py:84
msgid "City"
msgstr ""

#: ../calculate-console-gui/pym/consolegui/application/mainframe.py:1438
msgid "Clean the expert parameters?"
msgstr ""

#: ../calculate-console-gui/pym/consolegui/application/tools.py:61
msgid "Clear the configuration file"
msgstr ""

#: ../calculate-console-gui/pym/consolegui/application/session_function.py:123
msgid "Clear the session cache"
msgstr ""

#: ../calculate-console-gui/pym/consolegui/application/mainframe.py:1752
#: ../calculate-console-gui/pym/consolegui/application/more.py:1098
msgid "Clear the table"
msgstr ""

#: ../calculate-console-gui/pym/consolegui/application/ConnectionTabs.py:209
#: ../calculate-console-gui/pym/consolegui/application/ControlButton.py:253
#: ../calculate-console-gui/pym/consolegui/application/ControlButton.py:397
#: ../calculate-console-gui/pym/consolegui/application/helpwidget.py:57
#: ../calculate-console-gui/pym/consolegui/application/helpwidget.py:142
#: ../calculate-console-gui/pym/consolegui/application/session_function.py:127
msgid "Close"
msgstr ""

#: ../calculate-console-gui/pym/consolegui/application/Box.py:426
msgid "Close this session"
msgstr ""

#: ../calculate-console-gui/pym/consolegui/application/Box.py:425
msgid "Closing session"
msgstr ""

#: ../calculate-console-gui/pym/consolegui/application/CertificateClass.py:136
#: ../calculate-console-gui/pym/consolegui/application/CertificateClass.py:138
#: ../calculate-console-gui/pym/consolegui/application/CertificateClass.py:229
msgid "Closing. Connection error."
msgstr ""

#: ../calculate-console-gui/pym/consolegui/application/helpwidget.py:36
msgid "Company"
msgstr ""

#: ../calculate-console-gui/pym/consolegui/application/conf_connection.py:130
#: ../calculate-console-gui/pym/consolegui/application/mainmenu.py:81
#: ../calculate-console-gui/pym/consolegui/application/mainmenu.py:84
#: ../calculate-console-gui/pym/consolegui/application/mainmenu.py:85
#: ../calculate-console-gui/pym/consolegui/application/mainmenu.py:155
#: ../calculate-console-gui/pym/consolegui/application/mainmenu.py:156
#: ../calculate-console-gui/pym/consolegui/application/mainmenu.py:157
msgid "Connect"
msgstr ""

#: ../calculate-console-gui/pym/consolegui/application/conf_connection.py:164
msgid "Connection"
msgstr ""

#: ../calculate-console-gui/pym/consolegui/application/TrayIcon.py:47
#: ../calculate-console-gui/pym/consolegui/application/TrayIcon.py:52
#: ../calculate-console-gui/pym/consolegui/application/conf_connection.py:179
#: ../calculate-console-gui/pym/consolegui/application/conf_connection.py:370
msgid "Connection Error"
msgstr ""

#: ../calculate-console-gui/pym/consolegui/application/Box.py:371
msgid "Connection lost!"
msgstr ""

#: ../calculate-console-gui/pym/consolegui/application/create_cert.py:91
msgid "Country (a two-character tag)"
msgstr ""

#: ../calculate-console-gui/pym/consolegui/application/CertificateClass.py:159
msgid "Create a new private key and signature request?"
msgstr ""

#: ../calculate-console-gui/pym/consolegui/application/create_cert.py:112
#: ../calculate-console-gui/pym/consolegui/application/create_cert.py:131
msgid "Create a signature request"
msgstr ""

#: ../calculate-console-gui/pym/consolegui/application/mainframe.py:1987
msgid "Delete the row"
msgstr ""

#: ../calculate-console-gui/pym/consolegui/application/mainframe.py:1731
msgid "Delete the selected rows"
msgstr ""

#: ../calculate-console-gui/pym/consolegui/application/helpwidget.py:45
msgid "Developer:"
msgstr ""

#: ../calculate-console-gui/pym/consolegui/application/mainmenu.py:71
#: ../calculate-console-gui/pym/consolegui/application/mainmenu.py:74
#: ../calculate-console-gui/pym/consolegui/application/mainmenu.py:150
#: ../calculate-console-gui/pym/consolegui/application/mainmenu.py:151
msgid "Disconnect"
msgstr ""

#: ../calculate-console-gui/pym/consolegui/application/mainmenu.py:75
#: ../calculate-console-gui/pym/consolegui/application/mainmenu.py:152
msgid "Disconnect from the current server"
msgstr ""

#: ../calculate-console-gui/pym/consolegui/application/helpwidget.py:47
msgid "Distribution website"
msgstr ""

#: ../calculate-console-gui/pym/consolegui/application/LeftMenu.py:437
msgid "Do you want to continue?"
msgstr ""

#: ../calculate-console-gui/pym/consolegui/application/CertificateClass.py:277
msgid "Either the request or the signature does not match the earlier ones."
msgstr ""

#: ../calculate-console-gui/pym/consolegui/application/tools.py:369
msgid "Empty to default path"
msgstr ""

#: ../calculate-console-gui/pym/consolegui/application/tools.py:347
msgid "English"
msgstr ""

#: ../calculate-console-gui/pym/consolegui/application/helpwidget.py:198
msgid "Enter a valid email!"
msgstr ""

#: ../calculate-console-gui/pym/consolegui/application/CertificateClass.py:100
#: ../calculate-console-gui/pym/consolegui/application/CertificateClass.py:141
#: ../calculate-console-gui/pym/consolegui/application/CertificateClass.py:212
#: ../calculate-console-gui/pym/consolegui/application/CertificateClass.py:233
msgid "Enter the hostname or the IP address"
msgstr ""

#: ../calculate-console-gui/pym/consolegui/application/conf_connection.py:244
msgid "Enter the port correctly!"
msgstr ""

#: ../calculate-console-gui/pym/consolegui/application/CertificateClass.py:106
#: ../calculate-console-gui/pym/consolegui/application/CertificateClass.py:218
msgid "Enter the port number"
msgstr ""

#: ../calculate-console-gui/pym/consolegui/application/session_function.py:57
msgid "Error"
msgstr ""

#: ../calculate-console-gui/pym/consolegui/application/LeftMenu.py:436
msgid "Error at this step."
msgstr ""

#: ../calculate-console-gui/pym/consolegui/application/session_function.py:152
msgid "Error clearing the session cache"
msgstr ""

#: ../calculate-console-gui/pym/consolegui/application/ControlButton.py:420
msgid "Error closing the process"
msgstr ""

#: ../calculate-console-gui/pym/consolegui/application/CertificateClass.py:229
#, python-format
msgid "Error code: %s"
msgstr ""

#: ../calculate-console-gui/pym/consolegui/application/client_class.py:256
#: ../calculate-console-gui/pym/consolegui/application/client_class.py:755
#: ../calculate-console-gui/pym/consolegui/application/client_class.py:760
#, python-format
msgid "Error creating directory %s"
msgstr ""

#: ../calculate-console-gui/pym/consolegui/application/client_class.py:417
msgid "Error opening file"
msgstr ""

#: ../calculate-console-gui/pym/consolegui/application/more.py:2550
msgid "Error removing the session from the server"
msgstr ""

#: ../calculate-console-gui/pym/consolegui/application/client_class.py:517
msgid "Error. Certificate not added to trusted"
msgstr ""

#: ../calculate-console-gui/pym/consolegui/application/user_update.py:104
#: ../calculate-console-gui/pym/consolegui/application/user_update.py:107
#, python-format
msgid "Exception: %s"
msgstr ""

#: ../calculate-console-gui/pym/consolegui/application/TrayIcon.py:183
msgid "Exit Program"
msgstr ""

#: ../calculate-console-gui/pym/consolegui/application/utils.py:63
msgid "Failed to clear the cache! "
msgstr ""

#: ../calculate-console-gui/pym/consolegui/application/user_update.py:80
msgid "Failed to connect"
msgstr ""

#: ../calculate-console-gui/pym/consolegui/application/MainFrameResult.py:735
msgid "Failed to get a frame from the server."
msgstr ""

#: ../calculate-console-gui/pym/consolegui/application/pid_information.py:60
msgid "Failed to get the PID list from the server"
msgstr ""

#: ../calculate-console-gui/pym/consolegui/application/MainFrameResult.py:815
msgid "Failed to get the complete frame from the server."
msgstr ""

#: ../calculate-console-gui/pym/consolegui/application/MainFrameResult.py:891
msgid "Failed to get the progress status from the server"
msgstr ""

#: ../calculate-console-gui/pym/consolegui/application/MainFrameResult.py:590
#: ../calculate-console-gui/pym/consolegui/application/View_Process.py:181
msgid "Failed to kill the process!"
msgstr ""

#: ../calculate-console-gui/pym/consolegui/application/more.py:2536
msgid "Failed to obtain certificate data!"
msgstr ""

#: ../calculate-console-gui/pym/consolegui/application/MainFrameResult.py:1096
#: ../calculate-console-gui/pym/consolegui/application/MainFrameResult.py:1167
msgid "Failed to send the message (password) to the server"
msgstr ""

#: ../calculate-console-gui/pym/consolegui/application/client_class.py:474
msgid "Field \"CN\" not found in the certificate!"
msgstr ""

#: ../calculate-console-gui/pym/consolegui/application/CertificateClass.py:335
msgid "Field \"CN\" not found in the root certificate!"
msgstr ""

#: ../calculate-console-gui/pym/consolegui/application/CertificateClass.py:351
msgid "File with the CA certificate now exists"
msgstr ""

#: ../calculate-console-gui/pym/consolegui/application/CertificateClass.py:348
msgid "Filename = "
msgstr ""

#: ../calculate-console-gui/pym/consolegui/application/client_class.py:482
#, python-format
msgid "Filename = %s"
msgstr ""

#: ../calculate-console-gui/pym/consolegui/application/client_class.py:127
#: ../calculate-console-gui/pym/consolegui/application/client_class.py:523
#, python-format
msgid "Fingerprint = %s"
msgstr ""

#: ../calculate-console-gui/pym/consolegui/application/tools.py:347
msgid "French"
msgstr ""

#: ../calculate-console-gui/pym/consolegui/application/tools.py:135
#: ../calculate-console-gui/pym/consolegui/application/tools.py:150
#: ../calculate-console-gui/pym/consolegui/application/tools.py:176
msgid "GUI"
msgstr ""

#: ../calculate-console-gui/pym/consolegui/application/CertificateClass.py:59
msgid "Get the certificate"
msgstr ""

#: ../calculate-console-gui/pym/consolegui/application/mainmenu.py:108
#: ../calculate-console-gui/pym/consolegui/application/mainmenu.py:111
#: ../calculate-console-gui/pym/consolegui/application/mainmenu.py:170
#: ../calculate-console-gui/pym/consolegui/application/mainmenu.py:171
msgid "Help"
msgstr ""

#: ../calculate-console-gui/pym/consolegui/application/CertificateClass.py:41
#: ../calculate-console-gui/pym/consolegui/application/conf_connection.py:88
msgid "Host"
msgstr ""

#: ../calculate-console-gui/pym/consolegui/application/helpwidget.py:126
#: ../calculate-console-gui/pym/consolegui/application/helpwidget.py:129
msgid "If the email does not exist, you will receive no letter"
msgstr ""

#: ../calculate-console-gui/pym/consolegui/application/tools.py:201
msgid "Image height"
msgstr ""

#: ../calculate-console-gui/pym/consolegui/application/CertificateClass.py:101
#: ../calculate-console-gui/pym/consolegui/application/CertificateClass.py:213
msgid "Incorrect \"Host\" value!"
msgstr ""

#: ../calculate-console-gui/pym/consolegui/application/CertificateClass.py:106
#: ../calculate-console-gui/pym/consolegui/application/CertificateClass.py:218
msgid "Incorrect \"Port\" value!"
msgstr ""

#: ../calculate-console-gui/pym/consolegui/application/more.py:204
msgid "Info"
msgstr ""

#: ../calculate-console-gui/pym/consolegui/application/CertificateClass.py:142
#: ../calculate-console-gui/pym/consolegui/application/CertificateClass.py:234
#: ../calculate-console-gui/pym/consolegui/application/create_cert.py:144
msgid "Input error"
msgstr ""

#: ../calculate-console-gui/pym/consolegui/application/conf_connection.py:369
msgid "Invalid password"
msgstr ""

#: ../calculate-console-gui/pym/consolegui/application/client_class.py:500
msgid "Invalid server certificate!"
msgstr ""

#: ../calculate-console-gui/pym/consolegui/application/client_class.py:143
#: ../calculate-console-gui/pym/consolegui/application/client_class.py:527
msgid "Issuer"
msgstr ""

#: ../calculate-console-gui/pym/consolegui/application/View_Process.py:81
msgid "Kill the process? (It's active)"
msgstr ""

#: ../calculate-console-gui/pym/consolegui/application/helpwidget.py:34
#, python-format
msgid "Makes part of Calculate Utilities %s"
msgstr ""

#: ../calculate-console-gui/pym/consolegui/application/user_update.py:83
#: ../calculate-console-gui/pym/consolegui/application/user_update.py:109
msgid "Manually interrupted"
msgstr ""

#: ../calculate-console-gui/pym/consolegui/application/helpwidget.py:223
msgid "Message sent!"
msgstr ""

#: ../calculate-console-gui/pym/consolegui/application/helpwidget.py:134
msgid "Message:"
msgstr ""

#: ../calculate-console-gui/pym/consolegui/application/create_cert.py:78
msgid "Network address"
msgstr ""

#: ../calculate-console-gui/pym/consolegui/application/ConnectionTabs.py:429
#: ../calculate-console-gui/pym/consolegui/application/ConnectionTabs.py:502
msgid "New connection"
msgstr ""

#: ../calculate-console-gui/pym/consolegui/application/ControlButton.py:322
msgid "Next"
msgstr ""

#: ../calculate-console-gui/pym/consolegui/application/Box.py:443
#: ../calculate-console-gui/pym/consolegui/application/ConnectionTabs.py:215
#: ../calculate-console-gui/pym/consolegui/application/MainFrameResult.py:1183
#: ../calculate-console-gui/pym/consolegui/application/mainframe.py:1923
#: ../calculate-console-gui/pym/consolegui/application/mainframe.py:2282
#: ../calculate-console-gui/pym/consolegui/application/more.py:735
#: ../calculate-console-gui/pym/consolegui/application/more.py:2025
#: ../calculate-console-gui/pym/consolegui/application/more.py:2386
msgid "No"
msgstr ""

#: ../calculate-console-gui/pym/consolegui/application/more.py:2533
msgid "No access to the file!"
msgstr ""

#: ../calculate-console-gui/pym/consolegui/application/more.py:2503
msgid "No methods available!"
msgstr ""

#: ../calculate-console-gui/pym/consolegui/application/View_Process.py:108
msgid "No running processes in the current session"
msgstr ""

#: ../calculate-console-gui/pym/consolegui/application/CertificateClass.py:151
#: ../calculate-console-gui/pym/consolegui/application/CertificateClass.py:185
#: ../calculate-console-gui/pym/consolegui/application/CertificateClass.py:241
#: ../calculate-console-gui/pym/consolegui/application/CertificateClass.py:257
#: ../calculate-console-gui/pym/consolegui/application/MainFrameResult.py:792
#: ../calculate-console-gui/pym/consolegui/application/client_class.py:510
#: ../calculate-console-gui/pym/consolegui/application/conf_connection.py:286
#: ../calculate-console-gui/pym/consolegui/application/conf_connection.py:289
#: ../calculate-console-gui/pym/consolegui/application/conf_connection.py:296
#: ../calculate-console-gui/pym/consolegui/application/session_function.py:85
msgid "Not connected!"
msgstr ""

#: ../calculate-console-gui/pym/consolegui/application/ControlButton.py:310
#: ../calculate-console-gui/pym/consolegui/application/conf_connection.py:48
#: ../calculate-console-gui/pym/consolegui/application/more.py:2119
#: ../calculate-console-gui/pym/consolegui/application/tools.py:76
msgid "Ok"
msgstr ""

#: ../calculate-console-gui/pym/consolegui/application/Box.py:430
#: ../calculate-console-gui/pym/consolegui/application/Box.py:434
#, python-format
msgid "Once the session is closed, data on process %d will be lost!"
msgstr ""

#: ../calculate-console-gui/pym/consolegui/application/more.py:520
#: ../calculate-console-gui/pym/consolegui/application/more.py:626
msgid "Open"
msgstr ""

#: ../calculate-console-gui/pym/consolegui/application/create_cert.py:72
msgid "Organization Name"
msgstr ""

#: ../calculate-console-gui/pym/consolegui/application/tools.py:136
#: ../calculate-console-gui/pym/consolegui/application/tools.py:150
#: ../calculate-console-gui/pym/consolegui/application/tools.py:180
msgid "Other"
msgstr ""

#: ../calculate-console-gui/pym/consolegui/application/pid_information.py:82
#, python-format
msgid "PID %d not found"
msgstr ""

#: ../calculate-console-gui/pym/consolegui/application/conf_connection.py:41
#: ../calculate-console-gui/pym/consolegui/application/conf_connection.py:90
#: ../calculate-console-gui/pym/consolegui/application/create_cert.py:105
#: ../calculate-console-gui/pym/consolegui/application/more.py:1893
#: ../calculate-console-gui/pym/consolegui/application/more.py:2104
msgid "Password"
msgstr ""

#: ../calculate-console-gui/pym/consolegui/application/tools.py:362
msgid "Path to Certificates"
msgstr ""

#: ../calculate-console-gui/pym/consolegui/application/pid_information.py:85
msgid "Permission denied"
msgstr ""

#: ../calculate-console-gui/pym/consolegui/application/conf_connection.py:178
msgid "Please disconnect"
msgstr ""

#: ../calculate-console-gui/pym/consolegui/application/helpwidget.py:125
#: ../calculate-console-gui/pym/consolegui/application/helpwidget.py:128
msgid "Please enter a valid email. "
msgstr ""

#: ../calculate-console-gui/pym/consolegui/application/CertificateClass.py:45
#: ../calculate-console-gui/pym/consolegui/application/conf_connection.py:89
msgid "Port"
msgstr ""

#: ../calculate-console-gui/pym/consolegui/application/mainmenu.py:165
#: ../calculate-console-gui/pym/consolegui/application/tools.py:35
msgid "Preferences"
msgstr ""

#: ../calculate-console-gui/pym/consolegui/application/ControlButton.py:288
msgid "Previous"
msgstr ""

#: ../calculate-console-gui/pym/consolegui/application/View_Process.py:175
msgid "Process completed"
msgstr ""

#: ../calculate-console-gui/pym/consolegui/application/View_Process.py:92
msgid "Process failed"
msgstr ""

#: ../calculate-console-gui/pym/consolegui/application/View_Process.py:89
msgid "Process successful completed"
msgstr ""

#: ../calculate-console-gui/pym/consolegui/application/mainmenu.py:47
#: ../calculate-console-gui/pym/consolegui/application/mainmenu.py:136
msgid "Processes"
msgstr ""

#: ../calculate-console-gui/pym/consolegui/application/TrayIcon.py:181
msgid "Program settings"
msgstr ""

#: ../calculate-console-gui/pym/consolegui/application/CertificateClass.py:64
msgid "Quit"
msgstr ""

#: ../calculate-console-gui/pym/consolegui/application/DisplayMethod.py:381
msgid "Reconnect"
msgstr ""

#: ../calculate-console-gui/pym/consolegui/application/Box.py:404
msgid "Reconnecting to the server"
msgstr ""

#: ../calculate-console-gui/pym/consolegui/application/mainframe.py:1742
#: ../calculate-console-gui/pym/consolegui/application/more.py:1216
msgid "Recover the table"
msgstr ""

#: ../calculate-console-gui/pym/consolegui/application/MainFrameResult.py:1056
#: ../calculate-console-gui/pym/consolegui/application/more.py:1896
#: ../calculate-console-gui/pym/consolegui/application/more.py:2114
msgid "Repeat"
msgstr ""

#: ../calculate-console-gui/pym/consolegui/application/TrayIcon.py:180
#: ../calculate-console-gui/pym/consolegui/application/helpwidget.py:176
#: ../calculate-console-gui/pym/consolegui/application/more.py:211
#: ../calculate-console-gui/pym/consolegui/application/more.py:357
#: ../calculate-console-gui/pym/consolegui/application/more.py:400
msgid "Report a Bug"
msgstr ""

#: ../calculate-console-gui/pym/consolegui/application/CertificateClass.py:197
#: ../calculate-console-gui/pym/consolegui/application/CertificateClass.py:274
msgid "Request"
msgstr ""

#: ../calculate-console-gui/pym/consolegui/application/CertificateClass.py:245
#, python-format
msgid "Request %s not found on the client`s side"
msgstr ""

#: ../calculate-console-gui/pym/consolegui/application/CertificateClass.py:115
#, python-format
msgid "Request ID: %s"
msgstr ""

#: ../calculate-console-gui/pym/consolegui/application/CertificateClass.py:203
#, python-format
msgid "Request not sent, or file %s deleted"
msgstr ""

#: ../calculate-console-gui/pym/consolegui/application/more.py:1425
msgid "Reset"
msgstr ""

#: ../calculate-console-gui/pym/consolegui/application/View_Process.py:115
msgid "Result"
msgstr ""

#: ../calculate-console-gui/pym/consolegui/application/client_class.py:107
msgid "Revoke date"
msgstr ""

#: ../calculate-console-gui/pym/consolegui/application/CertificateClass.py:349
msgid "Root certificate added"
msgstr ""

#: ../calculate-console-gui/pym/consolegui/application/tools.py:214
msgid "Rows in Table"
msgstr ""

#: ../calculate-console-gui/pym/consolegui/application/mainframe.py:2712
#: ../calculate-console-gui/pym/consolegui/application/mainframe.py:2719
msgid "Running"
msgstr ""

#: ../calculate-console-gui/pym/consolegui/application/tools.py:347
msgid "Russian"
msgstr ""

#: ../calculate-console-gui/pym/consolegui/application/tools.py:158
msgid "Saving changes"
msgstr ""

#: ../calculate-console-gui/pym/consolegui/application/tools.py:343
msgid "Select Language"
msgstr ""

#: ../calculate-console-gui/pym/consolegui/application/MainFrameResult.py:1063
msgid "Send"
msgstr ""

#: ../calculate-console-gui/pym/consolegui/application/helpwidget.py:137
msgid "Send a Bug"
msgstr ""

#: ../calculate-console-gui/pym/consolegui/application/CertificateClass.py:117
msgid "Send a new request?"
msgstr ""

#: ../calculate-console-gui/pym/consolegui/application/CertificateClass.py:54
msgid "Send a request"
msgstr ""

#: ../calculate-console-gui/pym/consolegui/application/helpwidget.py:227
msgid "Sending error"
msgstr ""

#: ../calculate-console-gui/pym/consolegui/application/client_class.py:106
msgid "Serial"
msgstr ""

#: ../calculate-console-gui/pym/consolegui/application/client_class.py:129
#, python-format
msgid "Serial Number =  %s"
msgstr ""

#: ../calculate-console-gui/pym/consolegui/application/client_class.py:524
#, python-format
msgid "Serial Number = %s"
msgstr ""

#: ../calculate-console-gui/pym/consolegui/application/client_class.py:238
msgid "Server certificate added to trusted"
msgstr ""

#: ../calculate-console-gui/pym/consolegui/application/conf_connection.py:351
msgid "Server certificate verification error"
msgstr ""

#: ../calculate-console-gui/pym/consolegui/application/mainmenu.py:58
#: ../calculate-console-gui/pym/consolegui/application/mainmenu.py:143
msgid "Session"
msgstr ""

#: ../calculate-console-gui/pym/consolegui/application/session_function.py:154
msgid "Session cache cleared"
msgstr ""

#: ../calculate-console-gui/pym/consolegui/application/session_function.py:137
msgid "Session information"
msgstr ""

#: ../calculate-console-gui/pym/consolegui/application/MainFrameResult.py:588
#: ../calculate-console-gui/pym/consolegui/application/View_Process.py:179
msgid "Session not matching your certificate!"
msgstr ""

#: ../calculate-console-gui/pym/consolegui/application/tools.py:205
msgid "Set a fixed height image for actions"
msgstr ""

#: ../calculate-console-gui/pym/consolegui/application/CertificateClass.py:267
msgid "Signature request rejected!"
msgstr ""

#: ../calculate-console-gui/pym/consolegui/application/View_Process.py:113
msgid "Start time"
msgstr ""

#: ../calculate-console-gui/pym/consolegui/application/View_Process.py:114
msgid "Status"
msgstr ""

#: ../calculate-console-gui/pym/consolegui/application/client_class.py:155
#: ../calculate-console-gui/pym/consolegui/application/client_class.py:531
msgid "Subject"
msgstr ""

#: ../calculate-console-gui/pym/consolegui/application/helpwidget.py:131
msgid "Subject:"
msgstr ""

#: ../calculate-console-gui/pym/consolegui/application/TrayIcon.py:294
msgid "System Update"
msgstr ""

#: ../calculate-console-gui/pym/consolegui/application/View_Process.py:112
msgid "Task name"
msgstr ""

#: ../calculate-console-gui/pym/consolegui/application/create_cert.py:143
msgid "The \"Country\" field must be two-character"
msgstr ""

#: ../calculate-console-gui/pym/consolegui/application/client_class.py:80
#: ../calculate-console-gui/pym/consolegui/application/client_class.py:86
msgid "The CN and L fields in the CA certificate are incorrect!"
msgstr ""

#: ../calculate-console-gui/pym/consolegui/application/session_function.py:72
#: ../calculate-console-gui/pym/consolegui/application/session_function.py:112
#, python-format
msgid "The certificate expires after %d days"
msgstr ""

#: ../calculate-console-gui/pym/consolegui/application/CertificateClass.py:157
msgid "The private key and the request now exist!"
msgstr ""

#: ../calculate-console-gui/pym/consolegui/application/CertificateClass.py:270
msgid "The request has not been reviewed yet."
msgstr ""

#: ../calculate-console-gui/pym/consolegui/application/CertificateClass.py:189
msgid "The server has not signed the certificate!"
msgstr ""

#: ../calculate-console-gui/pym/consolegui/application/Box.py:403
msgid "The server was restarted"
msgstr ""

#: ../calculate-console-gui/pym/consolegui/application/tools.py:153
#, python-format
msgid "There are unsaved changes in tab %s"
msgstr ""

#: ../calculate-console-gui/pym/consolegui/application/client_class.py:91
msgid "This certificate cannot be verified in the CRL."
msgstr ""

#: ../calculate-console-gui/pym/consolegui/application/client_class.py:105
msgid "This certificate has been revoked!"
msgstr ""

#: ../calculate-console-gui/pym/consolegui/application/client_class.py:375
#: ../calculate-console-gui/pym/consolegui/application/conf_connection.py:286
msgid "This server is not trusted"
msgstr ""

#: ../calculate-console-gui/pym/consolegui/application/CertificateClass.py:195
#: ../calculate-console-gui/pym/consolegui/application/CertificateClass.py:272
msgid "To submit the certificate request on the server use command"
msgstr ""

#: ../calculate-console-gui/pym/consolegui/application/mainmenu.py:99
msgid "Tools"
msgstr ""

#: ../calculate-console-gui/pym/consolegui/application/tools.py:348
msgid "Ukrainian"
msgstr ""

#: ../calculate-console-gui/pym/consolegui/application/client_class.py:122
msgid "Untrusted Server Certificate!"
msgstr ""

#: ../calculate-console-gui/pym/consolegui/application/TrayIcon.py:182
msgid "Update System"
msgstr ""

#: ../calculate-console-gui/pym/consolegui/application/create_cert.py:66
msgid "User Name"
msgstr ""

#: ../calculate-console-gui/pym/consolegui/application/create_cert.py:55
msgid "User@Server_HostName"
msgstr ""

#: ../calculate-console-gui/pym/consolegui/application/mainmenu.py:49
#: ../calculate-console-gui/pym/consolegui/application/mainmenu.py:51
#: ../calculate-console-gui/pym/consolegui/application/mainmenu.py:137
#: ../calculate-console-gui/pym/consolegui/application/mainmenu.py:139
msgid "View information about running processes"
msgstr ""

#: ../calculate-console-gui/pym/consolegui/application/mainmenu.py:63
#: ../calculate-console-gui/pym/consolegui/application/mainmenu.py:65
#: ../calculate-console-gui/pym/consolegui/application/mainmenu.py:145
#: ../calculate-console-gui/pym/consolegui/application/mainmenu.py:147
msgid "View information about the current session"
msgstr ""

#: ../calculate-console-gui/pym/consolegui/application/View_Process.py:30
#: ../calculate-console-gui/pym/consolegui/application/View_Process.py:38
msgid "View information about the running processes"
msgstr ""

#: ../calculate-console-gui/pym/consolegui/application/mainframe.py:2111
msgid "View options"
msgstr ""

#: ../calculate-console-gui/pym/consolegui/application/View_Process.py:97
#, python-format
msgid "View the result, PID %s"
msgstr ""

#: ../calculate-console-gui/pym/consolegui/application/View_Process.py:173
msgid "Well killed!"
msgstr ""

#: ../calculate-console-gui/pym/consolegui/application/Box.py:442
#: ../calculate-console-gui/pym/consolegui/application/ConnectionTabs.py:214
#: ../calculate-console-gui/pym/consolegui/application/MainFrameResult.py:1181
#: ../calculate-console-gui/pym/consolegui/application/mainframe.py:1921
#: ../calculate-console-gui/pym/consolegui/application/mainframe.py:2280
#: ../calculate-console-gui/pym/consolegui/application/more.py:733
#: ../calculate-console-gui/pym/consolegui/application/more.py:2023
#: ../calculate-console-gui/pym/consolegui/application/more.py:2385
msgid "Yes"
msgstr ""

#: ../calculate-console-gui/pym/consolegui/application/conf_connection.py:177
msgid "You are connected to the server!"
msgstr ""

#: ../calculate-console-gui/pym/consolegui/application/TrayIcon.py:49
#: ../calculate-console-gui/pym/consolegui/application/TrayIcon.py:54
msgid "You are not connected to the localhost server"
msgstr ""

#: ../calculate-console-gui/pym/consolegui/application/conf_connection.py:385
msgid "You do not have a certificate or your certificate does not match the server certificate. Please generate a new request and get the new certificate from the server."
msgstr ""

#: ../calculate-console-gui/pym/consolegui/application/conf_connection.py:374
#: ../calculate-console-gui/pym/consolegui/application/more.py:2419
msgid "You do not have a certificate. Please generate a new request and get the new certificate from the server."
msgstr ""

#: ../calculate-console-gui/pym/consolegui/application/CertificateClass.py:114
msgid "You have already sent a signature request!"
msgstr ""

#: ../calculate-console-gui/pym/consolegui/application/session_function.py:116
msgid "Your IP address: "
msgstr ""

#: ../calculate-console-gui/pym/consolegui/application/session_function.py:118
msgid "Your MAC address: "
msgstr ""

#: ../calculate-console-gui/pym/consolegui/application/session_function.py:105
msgid "Your certificate ID: "
msgstr ""

#: ../calculate-console-gui/pym/consolegui/application/helpwidget.py:124
msgid "Your email:"
msgstr ""

#: ../calculate-console-gui/pym/consolegui/application/helpwidget.py:121
msgid "Your name:"
msgstr ""

#: ../calculate-console-gui/pym/consolegui/application/CertificateClass.py:194
#: ../calculate-console-gui/pym/consolegui/application/CertificateClass.py:271
#, python-format
msgid "Your request ID: %s"
msgstr ""

#: ../calculate-console-gui/pym/consolegui/application/session_function.py:98
msgid "Your session ID: "
msgstr ""

#: ../calculate-console-gui/pym/consolegui/application/ConnectionTabs.py:250
msgid "call method"
msgstr ""

#: ../calculate-console-gui/pym/consolegui/application/ConnectionTabs.py:260
msgid "destination host"
msgstr ""

#: ../calculate-console-gui/pym/consolegui/application/ConnectionTabs.py:257
msgid "port number"
msgstr ""

#: ../calculate-console-gui/pym/consolegui/application/conf_connection.py:178
msgid "previous connection!"
msgstr ""

#: ../calculate-console-gui/pym/consolegui/application/ConnectionTabs.py:254
msgid "run the method without options"
msgstr ""

#: ../calculate-console-gui/pym/consolegui/application/ConnectionTabs.py:244
msgid "show this help message and exit"
msgstr ""

#: ../calculate-console-gui/pym/consolegui/application/ConnectionTabs.py:247
msgid "translation language"
msgstr ""

#: ../calculate-console-gui/pym/consolegui/application/client_class.py:165
msgid "try adding the CA and root certificates to trusted?"
msgstr ""

#: ../calculate-console-gui/pym/consolegui/application/Box.py:426
#, python-format
msgid "with %s?"
msgstr ""
